body {
	background-color: #000066;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
}

.BodyText {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

.PageHeading {
	font-family: Times New Roman;
	font-size: 20px;
	font-weight: bold;
	background: transparent;
	color: #FFFFFF;
	letter-spacing: 3px;
}

.LargerText {
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 6px;
}
.RedQuote {font-size: 16px; color: #FF0000; font-weight: bold; font-family: "Times New Roman", Times, serif;}


.LeftLinkhighlight {
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}